@font-face {
    font-family: "Manrope";
    font-weight: 200;
    src: url("../fonts/Manrope-Light.ttf");
}

@font-face {
    font-family: "Manrope";
    font-weight: 400;
    src: url("../fonts/Manrope-Regular.ttf");
}

@font-face {
    font-family: "Manrope";
    font-weight: 800;
    src: url("../fonts/Manrope-SemiBold.ttf");
}

@font-face {
    font-family: "Manrope";
    font-weight: 700;
    src: url("../fonts/Manrope-Bold.ttf");
}

@font-face {
    font-family: "Manrope";
    font-weight: 800;
    src: url("../fonts/Manrope-ExtraBold.ttf");
}

@viewport {
    width: device-width;
    user-zoom: fixed;
}

* {
    box-sizing: border-box;
}

html {
    margin: 0px;
    height: 100%;
    width: 100%;
}

body {
    padding: 0;
    margin: 0;
    min-height: 100%;
    /* min-width: 800px; */
    width: 100%;
    font-family: SegoeUI;
}

.error-block h2 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: bold;
    text-align: center;
    color: #B1475C;
}

.error-block p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
}

.cont {
    width: 100%;
    max-width: 1280px;
    margin: 0 auto;
    padding: 76px 63px;
}

@media screen and (max-width: 1280px) {
    .cont {
        width: 100%;
        max-width: 1280px;
        margin: 0 auto;
        padding: 76px 0;
    }
}

a {
    text-decoration: none;
    color: #000000;
}

img {
    width: 100%;
}
/* section-1 */
.section-1 {
    /* margin: 75px 0 0 0;
    background: url('../images/rafiki.svg') no-repeat;
    background-position: left top;
    min-height: 364px; */
}

.section-1-block {
    max-width: 684px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    display: flex;
    flex-direction: column;
    align-items: start;
}

.section-1-block h1 {
    margin: 0;
    padding: 0;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-size: 45px;
    line-height: 61px;
    display: flex;
    align-items: center;
    text-transform: uppercase;

    color: #000000;
}

.section-1-btn {
    background: linear-gradient(73.29deg, #B1475D 12.97%, #7C3240 53.88%);
    box-shadow: 0px 2px 20px 1px rgba(180, 170, 170, 0.3);
    border-radius: 10px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 60px;

    color: #FFFFFF;

    padding: 0 55px;
    margin-top: 69px;
}

.section-1-btn:hover {
    color: antiquewhite;
    opacity: .7;
}

/* section-2 */
.section-2 {
    display: grid;
    grid-template-columns: 224px 155px;
    gap: 35px;
    padding-top: 21px;
}

.telegram-block {
    display: grid;
    grid-template-columns: 56px 1fr;
    gap: 16px;
}

.telegram-block p {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
}

.section-2-email {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
}

@media screen and (max-width: 1200px) {
    .header-btn {
        font-size: 13px;
    }

    .section-1-block {
        max-width: 540px;
    }

    .section-1-block h1 {
        font-size: 40px;
    }
}

@media screen and (max-width: 1040px) {
    .header {
        grid-template-columns: 1fr;
    }

    .section-1-block {
        max-width: 420px;
    }

    .section-1-block h1 {
        font-size: 30px;
    }
}

@media screen and (max-width: 940px) {
    .section-1-block {
        max-width: 100%;
        padding-top: 390px;
    }

    .section-1-block h1 {
        font-size: 30px;
        line-height: 35px;
    }

    .section-1-btn {
        margin-top: 30px;
    }
}

@media screen and (max-width: 640px) {
    .header-right {
        grid-template-columns: 1fr;
    }
}

@media screen and (max-width: 540px) {
    .section-1-block {
        max-width: 100%;
        padding-top: 390px;
    }

    .section-1-block h1 {
        font-size: 20px;
        line-height: 25px;
    }

    .section-1-btn {
        font-size: 15px;
        line-height: 40px;
    }

    .section-2 {
        grid-template-columns: 1fr;
    }
}

/* login page */

.section-login {
    max-width: 480px;
    min-height: 366px;
    background: #F6F7FC;
    /* модальное окно вход */
    box-shadow: 14px 14px 28px rgba(182, 182, 182, 0.2), -14px -14px 28px rgba(182, 182, 182, 0.2), 14px -14px 28px rgba(255, 255, 255, 0.9), -14px 14px 35px rgba(182, 182, 182, 0.9), inset -1px 1px 2px rgba(255, 255, 255, 0.3), inset 1px -1px 2px rgba(182, 182, 182, 0.5);
    border-radius: 11px;

    padding: 30px 90px;
}

.section-login h1 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 25px;
    line-height: 34px;
    display: flex;
    align-items: center;
    text-align: center;

    color: #000000;
}

.section-login label {
    width: 100%;
    text-align: center;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #000000;
}

input[type="text"],
input[type="password"],
input[type="tel"] {
    background: #FFFFFF;
    border-radius: 10px;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 21px;
}

.flex-center {
    display: flex;
    align-items: center;
}

.section-login .form-check label {
    display: inline-block;
    width: auto;
}

.section-login-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 20px;
}

.section-login button {
    background: linear-gradient(73.29deg, #B1475D 12.97%, #7C3240 53.88%);
    box-shadow: 0px 2px 20px 1px rgba(180, 170, 170, 0.3);
    border-radius: 10px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 60px;

    color: #FFFFFF;
    max-width: 250px;
    width: 100%;
    padding: 0;
}

/* login page end */

/* lk */

.section-lk {
    display: grid;
    grid-template-columns: 280px 1fr;
    gap: 30px;
}

.lk-left {
    background: #FFFFFF;
    padding: 55px 0;
}

.lk-left-item {
    display: grid;
    grid-template-columns: 50px 1fr;
    gap: 15px;
    padding: 13px 10px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
    cursor: pointer;
}

.lk-left-item.active,
.lk-left-item:hover,
.lk-left-item:focus {
    background: #F6F7FC;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
}

.lk-left-item>div:nth-child(1) {}

.lk-left-item>div:nth-child(2) {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.lk-right {}

.lk-top {
    display: grid;
    grid-template-columns: 100px 1fr;
    gap: 10px;
    align-items: center;
}

/* .lk-top-left {
} */

.bell {
    position: relative;
}

.bell img {
    max-width: 24px;
}

.bell::after {
    /* content: "1"; */
    position: absolute;
    top: 0;
    left: 14px;
    width: 18px;
    height: 18px;
    background: #B1475D;
    border-radius: 50%;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
}

.bell.active-0::after {
    content: "0";
}

.bell.active-1::after {
    content: "1";
}

.bell.active-2::after {
    content: "2";
}

.bell.active-3::after {
    content: "3";
}

.bell.active-4::after {
    content: "4";
}

.lk-top-right {
    display: grid;
    grid-template-columns: 1fr 70px;
    gap: 17px;
    align-items: center;
}

.lk-top-right>div:nth-child(1) {
    text-align: right;
    justify-content: center;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
}

/* .lk-top-right>div:nth-child(2) {
  
} */

.lk-form-block {
    box-sizing: border-box;
    background: #FFFFFF;
    border: 1px solid #F2F2F2;
    border-radius: 11px;
    padding: 20px 20px;
    margin-top: 30px;
}

.lk-form-title {
    padding-bottom: 20px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 22px;
    color: #B1475D;
}

.text-block {
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 10px;
    align-items: center;
    margin-bottom: 10px;
}

.checkbox-block {
    display: grid;
    grid-template-columns: 20px 1fr;
    gap: 10px;
    align-items: center;
    margin-bottom: 10px;
}

.text-block label {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 19px;

    color: #000000;
}

.text-block input[type="text"],
.text-block input[type="tel"] {
    box-sizing: border-box;
    background: #FFFFFF;
    border: 0.5px solid #C8CBD9;
    border-radius: 3px;
    padding: 10px 10px;
    margin: 0;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;

    color: #000000;
}

.text-block .select2,
.select2-results {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;

    color: #000000;
}

.text-block input[type="number"] {
    box-sizing: border-box;
    background: #FFFFFF;
    border: 0.5px solid #C8CBD9;
    border-radius: 3px;
    padding: 10px 10px;
    margin: 0;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 19px;

    color: #000000;
}

.lk-form-btn {
    display: flex;
    justify-content: end;
}

.lk-form-btn button {
    background: linear-gradient(73.29deg, #B1475D 12.97%, #7C3240 53.88%);
    box-shadow: 0px 2px 20px 1px rgba(180, 170, 170, 0.3);
    border-radius: 5px;
    border: 0;
    padding: 10px 24px;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    display: flex;
    align-items: center;

    color: #FFFFFF;
}

.lk-form-subtext {
    padding-top: 10px;
    display: flex;
    justify-content: end;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 10px;
    line-height: 14px;

    color: #000000;
}

@media screen and (max-width: 700px) {
    .section-lk {
        display: grid;
        grid-template-columns: 1fr;
        gap: 30px;
    }
}

/* lk end */

/* questions */

.questions-block {
    box-sizing: border-box;
    background: #F6F7FC;
    border: 1px solid #CCDDE2;
    border-radius: 10px;
    width: 100%;
    padding: 20px 15px;
}

.questions-close-btn {
    display: flex;
    flex-direction: row;
    justify-content: end;
    padding-bottom: 20px;
}

.questions-close-btn a {
    width: 19px;
}

.questions-textarea {
    background: #FFFFFF;
    border-radius: 10px;
    resize: none;
    width: 100%;
    padding: 5px 13px;
    margin-bottom: 18px;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;

    color: #000000;
}

input[type="text"].questions-text {
    border: none;
    background: #FFFFFF;
    border-radius: 10px;
    width: 100%;
    padding: 0 13px;
    margin-bottom: 18px;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 40px;

    color: #000000;
}

.questions-radio {
    display: grid;
    grid-template-columns: 1fr;
    align-items: center;
    max-width: 400px;
    margin: auto;
}

.questions-btn {
    margin-top: 20px;
    display: flex;
    justify-content: center;
}

.questions-btn button {
    background: linear-gradient(73.29deg, #B1475D 12.97%, #7C3240 53.88%);
    box-shadow: 0px 2px 20px 1px rgba(180, 170, 170, 0.3);
    border-radius: 5px;
    border: 0;
    padding: 10px 24px;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
    display: flex;
    align-items: center;

    color: #FFFFFF;
}

.form_radio {
    margin-bottom: 10px;
}

.form_radio input[type=radio] {
    display: none;
}

.form_radio label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 0;
    line-height: 18px;
    user-select: none;
}

.form_radio label:before {
    content: "";
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    bottom: 1px;
    background: url(../images/radio2.svg) 0 0 no-repeat;
}

/* Checked */
.form_radio input[type=radio]:checked+label:before {
    background: url(../images/radio1.svg) 0 0 no-repeat;
}

/* Hover */
.form_radio label:hover:before {
    filter: brightness(120%);
}

/* Disabled */
.form_radio input[type=radio]:disabled+label:before {
    filter: grayscale(100%);
}

.form_radio label {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;

    color: #000000;
}

/* questions end */

/* user documents */
.lk-documents-sect {}

.lk-documents-title {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.lk-documents-title h2 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;

    color: #B1475D;
}

.lk-documents-title a {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-decoration-line: underline;

    color: #B1475D;
}

.lk-documents-blocks {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 23px;
    padding-top: 20px;
}

.lk-documents-block {
    background: #FFFFFF;
    border-radius: 10px;
    padding: 17px 22px;
}

.lk-documents-block>h3 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
    min-height: 80px;
}

.lk-documents-block-files {
    padding: 0 0 10px 0;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 24px;
}

.lk-documents-files-year {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
    display: flex;
    align-items: center;
}

.lk-documents-files-link {
    display: grid;
    /* grid-template-columns: 13px 1fr; */
    grid-template-columns: 1fr 2fr;
    gap: 10px;
    align-items: center;
    /* opacity: 0.4; */
    border: 1px dashed #CDD0DD;
    /* box-shadow: inset 0px 0.703298px 2.10989px rgba(0, 0, 0, 0.3); */
    border-radius: 3px;
    padding: 9px 7px;
    cursor: pointer;
}

.lk-documents-files-file.loaded .lk-documents-files-link {
    grid-template-columns: 30px 1fr;
}

.lk-documents-files-file {
    position: relative;
}

.lk-documents-files-file>i {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #cecece;
    z-index: 2;
}

.lk-documents-files-file.loaded:hover>i {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 13px;
    color: #000000;
    cursor: pointer;
}

.lk-documents-files-file input {
    display: none;
}

.lk-documents-files-link img {}

.lk-documents-files-link span {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #000000;
}

.hide {
    opacity: 0;
}

/* user documents end */

/* expert profile */

.profile-title {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    color: #B1475D;
}

/* expert profile end */

/* expert support */
.support-items {
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: 80px;
    gap: 20px;
}

.support-item {
    display: grid;
    grid-template-columns: 1fr 145px;
    gap: 20px;
}

.support-item-text {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;

    color: #000000;
}

.support-item-btn {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.support-item-btn a {
    background-image: url('../images/stash_arrow.svg');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: left center;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #000000;
    padding: 17px 37px;
}

.support-item-btn a.veb {
    background-image: url('../images/veb.svg');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: left center;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #000000;
    padding: 17px 37px;
}

/* var 2 */
.support h2 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 300;
    font-size: 35px;
    line-height: 35px;
    text-transform: uppercase;

    color: #B1475D;
    margin: 0;
}

.support h3 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;

    color: #000000;
}

.support-card {
    padding: 11px 24px;
    background-color: #FFFFFF;
    border-radius: 10px;
    margin-top: 36px;
}

.support-card h4 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;

    color: #000000;
    display: flex;
    justify-content: space-between;
}

.support-card h4 a {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-decoration-line: underline;

    color: #B1475D;
}

.support-card-item {
    display: grid;
    grid-template-columns: 3fr 1px 7fr;
    gap: 30px;
    margin: 10px 0;
}

.support-card-item-l {
    display: grid;
    grid-template-columns: 20px 1fr;
    gap: 5px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
    padding: 10px 0;
}

.support-card-item-l-point {}

.support-card-item-hr {
    background-color: #A5A7B4;
}

.support-card-item-r {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;

    color: #000000;
}

.support-card-item-r-item {
    display: grid;
    grid-template-columns: 1fr 112px;
    grid-template-rows: 50px;
    gap: 0;
    margin: 10px 0;
}

.support-card-item-r-item.t-col {
    display: grid;
    grid-template-columns: 1fr 2fr 112px;
    grid-template-rows: 50px;
    gap: 0;
    margin: 10px 0;
}

.support-red-text {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;

    color: #B1475D;
}

.support-small-text {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #000000;
}

.support-card-item-r-item div {
    display: flex;
    align-items: center;
}

.support-card-item-r-item a {

    background-color: #B1475D;
    border-radius: 0px 10px 10px 0px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.support-card-item-r-item a.has-icon {
    background-image: url('../images/stash_arrow_white.svg');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 5px center;
    display: flex;
    align-items: center;
    justify-content: right;
    padding: 0 15px 0 38px;
}

@media screen and (max-width: 1080px) {
    .support-card-item-r-item.t-col {
        grid-template-columns: 1fr;
        grid-template-rows: 50px 50px 50px;
    }

    .support-card-item-r-item a,
    .support-card-item-r-item a.has-icon {
        max-width: 120px;
        border-radius: 10px;
    }
}

@media screen and (max-width: 960px) {
    .support h2 {
        font-size: 25px;
        line-height: 25px;
    }

    .support h3 {
        font-size: 14px;
        line-height: 14px;
    }

    .support-card-item {
        gap: 10px;
    }

    .support-card-item-l {
        font-size: 14px;
        line-height: 17px;
    }

    .support-card-item-r,
    .support-red-text {
        font-size: 13px;
        line-height: 15px;
    }
}

@media screen and (max-width: 870px) {
    .support-card-item {
        grid-template-columns: 1fr;
    }

    .support-card-item-hr {
        height: 1px;
    }

    .support-card-item-r-item.t-col {
        grid-template-columns: 1fr 2fr 112px;
        grid-template-rows: 50px;
    }

    .support-card {
        padding: 11px 5px;
    }
}

/* expert support end */
/* expert algoritm */
.algoritm {
    padding: 11px 24px;
    background-color: #FFFFFF;
    border-radius: 10px;
}

.algoritm>h2 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    text-align: center;
    text-transform: uppercase;
    color: #000000;
}

.algoritm>h2 span {
    color: #B1475D;
}

.algoritm-formula {
    margin-top: 20px;
    padding: 10px 5px;
    background: #F6F7FC;
    border-radius: 10px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 20px;
    line-height: 27px;
    text-align: center;

    color: #000000;
}

.algoritm-subtext {
    margin-top: 10px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #000000;
}

.algoritm-subtext span {
    text-align: left;
    display: block;
    max-width: 330px;
    margin: auto;
}

.support-card-item.algoritm {
    grid-template-columns: 1fr 1px 1fr;
}

.algoritm-res-text {
    color: #B1475D;
}

@media screen and (max-width: 870px) {
    .support-card-item.algoritm {
        grid-template-columns: 1fr;
    }
}

/* expert algoritm end */

/* expert calculate */
.calcu .lk-right {
    overflow-x: hidden;
}

.calculate {
    overflow-x: auto;
    overflow-y: clip;
}

.calculate>div {
    min-width: 1000px;
}

.calc-head {
    display: grid;
    grid-template-columns: 2fr 2fr 2fr 2fr 2fr 2fr 1fr 1fr 1fr;
    /* grid-template-rows: 75px 25px 50px; */
    grid-template-areas:
        "head1 head1 head1 head1 head1 head1 head2 head2 head2"
        "head1 head1 head1 head1 head1 head1 head9 head10 head11"
        "head3 head4 head5 head6 head7 head8 head9 head10 head11";
}

.calc-head>div {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 14px;
    line-height: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #000000;
    border: 1px solid #000;
    padding: 5px;
}

.calc-head1 {
    grid-area: head1;
}

.calc-head2 {
    grid-area: head2;
}

.calc-head3 {
    grid-area: head3;
}

.calc-head4 {
    grid-area: head4;
}

.calc-head5 {
    grid-area: head5;
}

.calc-head6 {
    grid-area: head6;
}

.calc-head7 {
    grid-area: head7;
}

.calc-head8 {
    grid-area: head8;
}

.calc-head9 {
    grid-area: head9;
}

.calc-head10 {
    grid-area: head10;
}

.calc-head11 {
    grid-area: head11;
}

.calc-comp {
    display: grid;
    grid-template-columns: 2fr 2fr 2fr 2fr 2fr 2fr 1fr 1fr 1fr;
    /* grid-template-rows: 75px 25px 50px; */
    grid-template-areas:
        "comp1 comp2 comp3 comp4 comp5 comp6 comp7 comp8 comp9"
        "comp10 comp10 comp11 comp12 comp13 comp6 comp7 comp8 comp9";
}

.calc-comp>div {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: #000000;
    border: 1px solid #000;
    padding: 5px;
}

.calc-comp>div.cols {
    display: grid;
    grid-template-columns: 1fr;
    /* grid-template-rows: 50px 50px 50px 50px 50px; */
    padding: 0;
}

.cols input {
    width: 100%;
    padding: 10px;
    border-radius: 0;
    border: 0;
}

.calc-comp [data-type="if1"] {
    background-color: #af596a4f;
    color: #000;
    font-size: 20px;
}

.calc-comp [data-type="if2"] {
    background-color: #f5db7f5c;
    color: #000;
    font-size: 20px;
}

.calc-comp [data-type="if3"] {
    background-color: #52dd7a66;
    color: #000;
    font-size: 20px;
}

.calc-comp>div.cols>div {
    height: 100%;
    border-bottom: 1px solid #000;
}

.calc-comp>div.cols>div:nth-child(5) {
    border-bottom: 0;
}

.calc-comp1 {
    grid-area: comp1;
}

.calc-comp2 {
    grid-area: comp2;
}

.calc-comp3 {
    grid-area: comp3;
}

.calc-comp4 {
    grid-area: comp4;
}

.calc-comp5 {
    grid-area: comp5;
}

.calc-comp6 {
    grid-area: comp6;
}

.calc-comp7 {
    grid-area: comp7;
}

.calc-comp8 {
    grid-area: comp8;
}

.calc-comp9 {
    grid-area: comp9;
}

.calc-comp10 {
    grid-area: comp10;
}

.calc-comp11 {
    grid-area: comp11;
}

.calc-comp12 {
    grid-area: comp12;
}

.calc-comp13 {
    grid-area: comp13;
}

.calc-sub {
    display: grid;
    grid-template-columns: 2fr 2fr 2fr 2fr 2fr 2fr 1fr 1fr 1fr;
    /* grid-template-rows: 75px 25px 50px; */
    grid-template-areas:
        "subTitle subTitle subTitle subRes";
}

.calc-sub-title {
    grid-area: subTitle;
}

.calc-sub .calc-sub-res {
    grid-area: subRes;
    padding: 0;
    justify-content: center;
}

.calc-sub-res input {
    width: 100%;
    padding: 10px;
    border-radius: 0;
    border: 0;
}

.calc-sub-title,
.calc-sub-res {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 12px;
    display: flex;
    align-items: center;
    justify-content: start;
    text-align: left;
    color: #000000;
    border: 1px solid #000;
    padding: 5px;
}

.lk-back {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    text-decoration: underline;
    color: #000;
}

/* expert calculate end */


/* admin users */
.admin-user-items {
    display: grid;
    grid-template-columns: 1fr;
    grid-auto-rows: 50px;
    gap: 10px;
}

.admin-user-item {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 120px;
    gap: 20px;
}

.admin-user-item-text {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    display: flex;
    align-items: center;

    color: #000000;
}

.admin-user-item-btn {
    display: flex;
    align-items: center;
}

.admin-user-item-btn a {
    background-image: url('../images/stash_arrow.svg');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: left center;

    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #000000;
    padding: 17px 37px;
}

/* var 2 */
.admin-user h2 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 300;
    font-size: 35px;
    line-height: 35px;
    text-transform: uppercase;

    color: #B1475D;
    margin: 0;
}

.admin-user h3 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 20px;

    color: #000000;
}

.admin-user-card {
    padding: 11px 24px;
    background-color: #FFFFFF;
    border-radius: 10px;
    margin-top: 36px;
}

.admin-user-card h4 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 18px;
    line-height: 25px;

    color: #000000;
    display: flex;
    justify-content: space-between;
}

.admin-user-card h4 a {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-decoration-line: underline;

    color: #B1475D;
}

.admin-user-card-item {
    display: grid;
    grid-template-columns: 3fr 1px 7fr;
    gap: 30px;
    margin: 10px 0;
}

.admin-user-card-item-l {
    display: grid;
    grid-template-columns: 20px 1fr;
    gap: 5px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;

    color: #000000;
    padding: 10px 0;
}

.admin-user-card-item-hr {
    background-color: #A5A7B4;
}

.admin-user-card-item-r {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;

    color: #000000;
}

.admin-user-card-item-r-item {
    display: grid;
    grid-template-columns: 1fr 112px;
    grid-template-rows: 50px;
    gap: 0;
    margin: 10px 0;
}

.admin-user-card-item-r-item.t-col {
    display: grid;
    grid-template-columns: 1fr 2fr 112px;
    grid-template-rows: 50px;
    gap: 0;
    margin: 10px 0;
}

.admin-user-red-text {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 19px;

    color: #B1475D;
}

.admin-user-small-text {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #000000;
}

.admin-user-card-item-r-item div {
    display: flex;
    align-items: center;
}

.admin-user-card-item-r-item a {

    background-color: #B1475D;
    border-radius: 0px 10px 10px 0px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;

    color: #FFFFFF;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.admin-user-card-item-r-item a.has-icon {
    background-image: url('../images/stash_arrow_white.svg');
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: 5px center;
    display: flex;
    align-items: center;
    justify-content: right;
    padding: 0 15px 0 38px;
}

@media screen and (max-width: 1080px) {
    .admin-user-card-item-r-item.t-col {
        grid-template-columns: 1fr;
        grid-template-rows: 50px 50px 50px;
    }

    .admin-user-card-item-r-item a,
    .admin-user-card-item-r-item a.has-icon {
        max-width: 120px;
        border-radius: 10px;
    }
}

@media screen and (max-width: 960px) {
    .admin-user h2 {
        font-size: 25px;
        line-height: 25px;
    }

    .admin-user h3 {
        font-size: 14px;
        line-height: 14px;
    }

    .admin-user-card-item {
        gap: 10px;
    }

    .admin-user-card-item-l {
        font-size: 14px;
        line-height: 17px;
    }

    .admin-user-card-item-r,
    .admin-user-red-text {
        font-size: 13px;
        line-height: 15px;
    }
}

@media screen and (max-width: 870px) {
    .admin-user-card-item {
        grid-template-columns: 1fr;
    }

    .admin-user-card-item-hr {
        height: 1px;
    }

    .admin-user-card-item-r-item.t-col {
        grid-template-columns: 1fr 2fr 112px;
        grid-template-rows: 50px;
    }

    .admin-user-card {
        padding: 11px 5px;
    }
}

.admin-profile-file {
    display: grid;
    grid-template-columns: 1fr 200px;
}

/* admin users end */



/* main v2 */
body {
    background: #F6F7FC;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.header {
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
    gap: 20px;
    
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.1));
    background: rgba(0, 0, 0, 0.004);
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 30px 27px;
}

.header-top {
    display: grid;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-areas:
        "minzdrav rym fnpc fnpc";
    width: 100%;
    gap: 100px;
}
.minzdrav-logo {
    grid-area: minzdrav;
}
.rym-logo {
    grid-area: rym;
}
.fnpc-logo {
    grid-area: fnpc;
}
@media screen and (max-width: 1280px) {
    .header-top {
        gap: 50px;
    }
}
@media screen and (max-width: 940px) {
    .header-top {
        grid-template-columns: 1fr 1fr 2fr;
        grid-template-areas:
                "minzdrav minzdrav rym rym"
                "fnpc fnpc fnpc fnpc";
        gap: 75px;
    }
}
@media screen and (max-width: 740px) {
    .header {
        padding: 10px 9px;
    }
    .header-top {
        gap: 50px;
    }
}
@media screen and (max-width: 740px) {
    .header-top {
        gap: 10px;
    }
}
/* menu */
.header-menu {
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
    gap: 20px;

    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.1));
    background: rgba(0, 0, 0, 0.004);
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 19px 19px;
    margin-top: 21px;
}
/*  */
.header-menu-block {
    display: flex;
    justify-content: space-between;
}
.header-menu-block-l {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}
.header-menu-block-r {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}

.header-menu-link {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    /* identical to box height */
    display: flex;
    align-items: center;
    color: #000000;
    transition: all 1s;
}
.header-menu-link:hover {
    color:#000000ad;
}
.header-menu-btn {
    background: linear-gradient(73.29deg, #B1475D 12.97%, #7C3240 53.88%);
    box-shadow: 0px 2px 20px 1px rgba(180, 170, 170, 0.3);
    border-radius: 200px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    /* identical to box height */
    display: flex;
    justify-content: center;
    align-items: center;

    color: #FFFFFF;
    padding: 7px 25px;
    transition: all 1s;
}
.header-menu-btn:hover {
    color: #ffffffcf;
}
@media screen and (max-width: 670px) {
    .header-menu {
        padding: 10px 9px;
    }
    .header-menu-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }
    .header-menu-block-l,
    .header-menu-block-r {
        gap: 30%;
    }
}
@media screen and (max-width: 540px) {
    .header-menu-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .header-menu-block-l,
    .header-menu-block-r {
        gap: 15%;
    }
}
@media screen and (max-width: 480px) {
    .header-menu-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .header-menu-block-l,
    .header-menu-block-r {
        gap: 5px;
    }
}
/*  */
.section-v2-1 {
    padding: 73px 44px;
}
.section-v2-1-block {
    display: grid;
    grid-template-columns: 784px 1fr;
    gap: 10px;
}
.section-v2-1-block h1 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 800;
    font-size: 50px;
    line-height: 68px;
    display: flex;
    align-items: center;
    text-transform: uppercase;

    color: #000000;
}
.header-btn {
    background: linear-gradient(73.29deg, #B1475D 12.97%, #7C3240 53.88%);
    box-shadow: 0px 2px 20px 1px rgba(180, 170, 170, 0.3);
    border-radius: 200px;
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    /* identical to box height */
    display: flex;
    justify-content: center;
    align-items: center;

    color: #FFFFFF;
    padding: 10px 5px;
    text-align: center;
    transition: all 1s;
}
.login {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}
.header-btn:hover {
    color: #ffffffcf;
}
@media screen and (max-width: 1180px) {
    .section-v2-1 {
        padding: 40px 30px;
    }

    .section-v2-1-block {
        display: grid;
        grid-template-columns: 600px 1fr;
        gap: 10px;
    }
    .section-v2-1-block h1 {
        font-size: 40px;
        line-height: 58px;
    }
}
@media screen and (max-width: 940px) {
    .section-v2-1 {
        padding: 40px 30px;
    }

    .section-v2-1-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
    }
    .login {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }

    .section-v2-1-block h1 {
        font-size: 40px;
        line-height: 58px;
        text-align: center;
    }
}
@media screen and (max-width: 640px) {
    .section-v2-1 {
        padding: 15px 15px;
    }

    .section-v2-1-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .login {
        display: grid;
        grid-template-columns: 280px;
        gap: 20px;
    }

    .section-v2-1-block h1 {
        font-size: 30px;
        line-height: 38px;
        text-align: center;
    }
}

@media screen and (max-width: 640px) {
    .section-v2-1 {
        padding: 15px 5px;
    }
    .section-v2-1-block h1 {
        font-size: 20px;
        line-height: 25px;
    }
}
/*  */
.section-v2-2 {
    padding: 19px 19px;
}
.section-v2-2-block {}
.section-v2-2-block p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;

    color: #000000;
}
.section-v2-2-items {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 27px;
}
@media screen and (max-width: 740px) {
    .section-v2-2-items {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 27px;
    }
}
@media screen and (max-width: 540px) {
    .section-v2-2-items {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }
}
/* 3 */
.section-v2-3 {
    padding: 40px 19px;
}
.section-v2-3-block {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 35px;
}
.section-v2-3-l {}
.section-v2-3-r {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}
.section-v2-3-r > div {
    display: grid;
    grid-template-columns: 53px 1fr;
    gap: 30px;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
}
.section-v2-3-r>div p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;

    color: #000000;
    margin-bottom: 0;
}
@media screen and (max-width: 1040px) {
    .section-v2-3-block {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 10px;
    }
}
@media screen and (max-width: 940px) {
    .section-v2-3 {
        padding: 19px 19px;
    }
    .section-v2-3-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 10px;
    }
    .section-v2-3-l {
        max-width: 450px;
        margin: auto;
    }
    .section-v2-3-r {
        display: grid;
        grid-template-columns: 1fr;
        gap: 5px;
    }
}
/* 4 */
.section-v2-4 {
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
    gap: 20px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.1));
    background: rgba(0, 0, 0, 0.004);
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 19px 19px;
}

.section-v2-4-block {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 35px;
}
.section-v2-4-block h4 {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 50px;
    line-height: 68px;

    color: #B0465C;
}
.section-v2-4-block p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;

    color: #000000;
}
@media screen and (max-width: 940px) {
    .section-v2-4-block {
        gap: 15px;
    }
}
@media screen and (max-width: 640px) {
    
    .section-v2-4-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 15px;
    }
    .section-v2-4-block>div{
        text-align: center;
    }
}
/* 5 */
.section-v2-5 {
    padding: 19px 19px;
}
.section-v2-5 h2{
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 700;
    font-size: 35px;
    line-height: 48px;
    /* identical to box height */
    display: flex;
    align-items: center;

    color: #000000;
}
.section-v2-5 p {
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 27px;

    color: #000000;
}
/* 6 */
.section-v2-6{
    display: grid;
    grid-template-columns: 1fr;
    width: 100%;
    gap: 20px;
    filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.1));
    background: rgba(0, 0, 0, 0.004);
    border: 1px solid #fff;
    border-radius: 10px;
    padding: 19px 19px;
}
.section-v2-6-block{
    display: flex;
    justify-content: space-between;
}
.section-v2-6-block-l {}
.section-v2-6-block-l>div {
    display: grid;
    grid-template-columns: 53px 1fr;
    gap: 30px;
    align-items: center;
    margin-top: 5px;
    margin-bottom: 5px;
}
.section-v2-6-block-l>div p{
    font-family: 'Manrope';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #000000;
    margin-bottom: 0;
}
.section-v2-6-block-r{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 16px;
}
@media screen and (max-width: 840px) {
    .section-v2-6-block {
        display: grid;
        grid-template-columns: 1fr;
        gap: 5px;
    }
}
@media screen and (max-width: 670px) {
    .section-v2-6-block-r {
        gap: 30%;
    }
}
@media screen and (max-width: 540px) {
    .section-v2-6-block-r {
        gap: 15%;
    }
}
@media screen and (max-width: 480px) {
    .section-v2-6-block-r {
        gap: 5px;
    }
}
/* main v2 end */